
a,abbr,acronym,address,applet,blockquote,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,
i,iframe,img,ins,kbd,label,legend,object,p,pre,q,s,samp,small,span,strike,table,tbody,td,tfoot,th,thead,tr,tt,u,var{margin:0;padding:0;vertical-align:baseline;border:0;outline:0;background:transparent;font-family:Tahoma}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-spacing:0;border-collapse:collapse}
img{border:0}
caption,table,tbody,td,tfoot,th,thead,tr{background:transparent}.clear{clear:both}a:active,a:focus{border:none;outline:none}a,a:active,a:focus,a:hover{text-decoration:none}hr{border:none;margin:0}
* {
	margin: 0;
	padding: 0;
	border: 0;
}
.form_fio {
display:none;
}
p {
    font: 12px Arial, Tahoma, Verdana, sans-serif;
    margin: 10px;
    text-align: justify;
    color: #5e5e55;
}
h1 {
	padding: 20px 0 10px;
    font-weight: bold;
    text-align: left;
    color: #406eb1;
    font: 24px/24px Arial, Tahoma, Verdana, sans-serif;
}
h2 {
    font-weight: bold;
    text-align: center;
    color: #406eb1;
    font: 24px/24px Arial, Tahoma, Verdana, sans-serif;
    margin: 10px;
}

/* Header
-----------------------------------------------------------------------------*/
.header_all {
	height: 100px;
	background: #fff;
	width: 100%;
	position: relative;
	z-index: 2;
}
.header {
	height: 100px;
	background: #fff;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.topmenu_all {
	height: 50px;
	background: #3E4156;
	width: 100%;
	position: relative;
	z-index: 3;
	box-shadow:3px 3px 3px #ccc;
}
.topmenu {
	height: 50px;
	background: #3E4156;
	width: 1000px;
	margin: 0 auto;

}
#logo {
	height: 50px;
	width: 300px;
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 0;
}
#logo img {
	border: 0;
}
#slogan {
	height: 30px;
	width: 300px;
	position: absolute;
	z-index: 2;
	top: 60px;
	left: 0;
	border-top: 1px solid #ccc;
	line-height: 30px; 
	text-align: center;
}
#slogan a {
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
}

#header-search input{
	height: 30px;
	width: 200px;
	position: absolute;
	z-index: 2;
	top: 35px;
	right: 0;
	border: 1px solid #ccc;
	line-height: 30px; 
	padding-left: 10px;
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	border-radius: 5px;
}
#home img {
	height: 20px;
	width: 20px;
	position: absolute;
	z-index: 2;
	top: 5px;
	right: 60px;
	border: 0;
}
#contacts img {
	height: 20px;
	width: 20px;
	position: absolute;
	z-index: 2;
	top: 5px;
	right: 30px;
	border: 0;
}
#network img {
	height: 20px;
	width: 20px;
	position: absolute;
	z-index: 2;
	top: 5px;
	right: 0;
	border: 0;
}
#zayavka {
	height: 30px;
	width: 200px;
	position: absolute;
	z-index: 2;
	top: 65px;
	right: 0;
	line-height: 30px; 
	text-align: left;
}
#zayavka a {
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}
#contacts_txt {
	height: 30px;
	width: 80px;
	position: absolute;
	z-index: 2;
	top: 65px;
	right: 0;
	line-height: 30px; 
	text-align: left;
}
#contacts_txt a {
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}

#page_title {
    position: relative;
    z-index: 2;
    left: 0;
    padding: 20px 0 0;
    font-weight: bold;
    text-align: left;
    color: #aeaeae;
    font: 16px/24px Arial, Tahoma, Verdana, sans-serif;
}
#page_title a {
    font-weight: bold;
    color: #406eb1;
    font: 14px/24px Arial, Tahoma, Verdana, sans-serif;
}

/* Горизонтальное меню */
nav{display:block;
background:#3E4156;float: left;
}

.menu{display:block;position: relative;
	z-index: 3;float: left; }

.menu li{display: inline-block;position: relative;
	z-index: 3;
}

.menu li:first-child{margin-left:0;}

.menu li a {font-weight:600;
text-decoration:none;
padding:16px 17px;
display:block;
color:#ffffff;
font-size:13px;
-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{color:#ffffff;
background:#777;}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 250px;
position: absolute;
top: 40px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {
display:block;
color:#fff;
border-left:3px solid #3E4156;
background:#777;}

.menu ul li a:hover, .menu ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #9CA3DA;
color:#797979;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:11px;
background:#3E4156;
color:#ffffff;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu:hover{background:#3E4156;
color:#ffffff;
text-decoration:none;
}

.widget_name {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	background: #000; /* Цвет фона */
	opacity: 0.5; /* Полупрозрачный фон */
	filter: alpha(Opacity=50); /* Прозрачность в IE */
	padding: 3px 8px; 
	width: auto;
}
.widget_name  a{	
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.widget_name  a:hover{
	text-decoration: none;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 100%;
	margin: -200px auto 0;
	height: 200px;
	background: #2D2B2B;
	position: relative;
	z-index: 1; 
}
#footer_center {
	width: 1000px;
	margin: 0 auto;
	height: 200px;
	background: #2D2B2B;
	position: relative;
	z-index: 1; 
}
#copyright{
	color: #ccc;
	position: absolute;
	z-index: 1; 
	left: 350px;
	bottom: 30px;
}
#contactfooter{
	width: 200px;
	color: #ccc;
	position: absolute;
	z-index: 1; 
	left: 10px;
	bottom: 30px;
	color: #ccc;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}
#formfooter{
	position: absolute;
	z-index: 1; 
	right: 10px;
	bottom: 30px;
	z-index: 3;
}
#formfooter ul li {
	list-style-type: none;  /* удаляем маркеры */
}
#formfooter ul li  a{
	color: #ccc;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}
#formfooter ul li a:hover{
	text-decoration: none;
}
/* Футер меню */

div#menufooter {
	top: 10px;
	left: -10px;
	position: absolute;
	z-index:2; 
   width: 100%; /* задаем ширину для div */
   float: left;  /* добавляем список в div */
   font-size: 14px;  /* задаем размер шрифта */
   padding: 0;  /* отступ ul от края контейнера */
}
div#menufooter ul {
   margin: 0px;
   padding: 0px;
}
* html div#menufooter ul {
   float: left;  /* заставляет ul вместить все li */
}
div#menufooter li {
   float: left;   /* располагаем список по горизонтали */
   position: relative;  /* контекст позиционирования для раскрывающегося меню с абсолютным позиционированием */   
   list-style-type: none;  /* удаляем маркеры */
}
div#menufooter a {
   display: block;  /* пункты вложенного меню выделяются при наведении указателя */
   padding: 0 20px;  /* создаем пространство с обеих сторон текста пункта меню */
   color: #fff;  /* задаем цвет шрифта */
}
div#menufooter a:hover {
   color: #406eb1;
   text-decoration: none;  /* удаляем подчеркивание ссылок */
}
.block {
}
.block img{
	float: left;
	border: 1px solid #2D2B2B;
	margin: 5px;
}
.block .date{
	font-size: 13px;  /* задаем размер шрифта */
	color: #406eb1;
	margin: 5px;
}
.block .title{
	font-size: 11px;  /* задаем размер шрифта */
	margin: 5px;
}
.block .title a{
	font-size: 11px;  /* задаем размер шрифта */
	color: #2D2B2B;
	font-weight: bold;
}
.block .intro{
	font-size: 11px;  /* задаем размер шрифта */
	color: #2D2B2B;
	margin: 5px;
}
.block .detailed a{
	font-size: 11px;  /* задаем размер шрифта */
	color: #2D2B2B;
	margin: 5px;
}
.podrobnej {
	position: relative;
	margin: 5px;
}
.podrobnej  a{
	color: #2D2B2B;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.podrobnej  a:hover{
	text-decoration: none;
}

}
.index .img{
	border: 1px solid #2D2B2B;
	margin: 5px;
}
.index .date{
	font-size: 12px;  /* задаем размер шрифта */
	color: #406eb1;
	margin: 5px;
}
.index .title{
	font-size: 14px;  /* задаем размер шрифта */
	margin: 5px;
}
.index .title a{
	font-size: 14px;  /* задаем размер шрифта */
	color: #2D2B2B;
	font-weight: bold;
}
.index .intro{
	font-size: 12px;  /* задаем размер шрифта */
	color: #2D2B2B;
	margin: 5px;
}
.index .detailed a{
	font-size: 12px;  /* задаем размер шрифта */
	color: #2D2B2B;
	margin: 5px;
}
@media (max-width: 768px) {
p {
    font: 12px Arial, Tahoma, Verdana, sans-serif;
    margin: 10px;
    text-align: justify;
    color: #5e5e55;
}
h1 {
	padding: 10px;
    font-weight: bold;
    text-align: left;
    color: #406eb1;
    font: 16px/24px Arial, Tahoma, Verdana, sans-serif;
}
h2 {
    font-weight: bold;
    text-align: center;
    color: #406eb1;
    font: 14px/24px Arial, Tahoma, Verdana, sans-serif;
    margin: 10px;
}
/* Header
-----------------------------------------------------------------------------*/
.header_all {
	background: #fff;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}
.header {
	background: #fff;
	width: 100%;
	height: 150px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.topmenu_all {
	top: 0;
	height: 50px;
	width: 100%;
	position: relative;
	z-index: 3;
	background:#3E4156;
	box-shadow:1px 1px 1px #ccc;
}
.topmenu {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
.mainWrap{width:auto;padding:0;}

.menu{display:none;}

.mobile-menu{display:block;
width: auto;
padding:15px;
}
.block img {
    clear: both;
    border: 1px solid #2D2B2B;
    margin: 10px auto;
	text-align: center;
}
nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;

}

.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #9CA3DA;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}


.menu ul ul {left:0;}

#page_title {
    position: relative;
    z-index: 2;
    left: 0;
    padding: 20px 10px;
    font-weight: bold;
    text-align: left;
    color: #aeaeae;
    font: 14px/24px Arial, Tahoma, Verdana, sans-serif;
}
#page_title a {
    font-weight: bold;
    color: #406eb1;
    font: 14px/24px Arial, Tahoma, Verdana, sans-serif;
}


#logo {
	height: 50px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	position: relative;
	float: left;
	z-index: 1;
	top: 0;
}
#slogan {
	height: 40px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	position: relative;
	float: left;
	z-index: 1;
	border-top: 1px solid #ccc;
	line-height: 30px; 
	top: 0;
}
#slogan a {
	color: #777;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
}

#header-search input{
	display:none;
}
#home img {
	display:none;
}
#contacts img {
	display:none;
}
#network img {
	display:none;
}
#zayavka {
display:none;
}
#zayavka a {
	display:none;
}
#contacts_txt {
	display:none;
}
#contacts_txt a {
	display:none;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
display:none;
}
#footer_center {
display:none;
}
#copyright{
display:none;
	
}
#contactfooter{
display:none;
}
#formfooter{
display:none;
}
#formfooter ul li {
	list-style-type: none;  /* удаляем маркеры */
}
#formfooter ul li  a{
	color: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}
#formfooter ul li a:hover{
	text-decoration: none;
}
/* Футер меню */

div#menufooter {
display:none;
}
#projects_all .widget_name {
	text-align: center;
	position: relative;
	z-index: 1;
	clear: both;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
#projects_all .widget_name  a{	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#projects_all .widget_name  a:hover{
	text-decoration: none;
}
.widget_name {
	text-align: center;
	position: relative;
	z-index: 1;
	clear: both;
}
.widget_name  a{	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.widget_name  a:hover{
	text-decoration: none;
}
.block img{
	border: 1px solid #2D2B2B;
	margin: 5px;
}
}